package com.qmth.teachcloud.exchange.common.bean.dto.flow;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 自定义流程审核角色 dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/21
 */
public class CustomFlowApproveRoleDto implements Serializable {

    @ApiModelProperty(value = "id")
    @JsonSerialize(using = ToStringSerializer.class)
    Long id;

    @ApiModelProperty(value = "角色名称")
    String name;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
